package com.hesiii.i_hear.ResponseModels;

import com.google.gson.annotations.SerializedName;

public class ClassificationResponse {

    @SerializedName("noise_class")
    private String prediction;

    public ClassificationResponse() {

    }

    public ClassificationResponse(String prediction) {
        this.prediction = prediction;
    }

    public String getPrediction() {
        return prediction;
    }

}
